ConnError: Error en la conexió
BadServerReply: Resposta del servidor incorrecta
ModelNotUpdatable: Aquest model no és actualitzable
RowNotExists: El registre no existeix o ha sigut esborrat
ColNotExists: La columna no existeix
